安装6.06启动内核时就出错了

为当前最终发行版之前的所有版本提供支持
回复
robertsun
帖子: 3
注册时间: 2005-07-06 23:04
送出感谢: 0
接收感谢: 0

安装6.06启动内核时就出错了

#1

帖子 robertsun » 2006-07-01 16:51

我选了 start or install system后它开始启动内核,在 mounting root file system的时候停顿了很久,其间硬盘狂转。之后黑屏,出现以下错误:
PCI: cannot allocate resource region 4 of device 0000:00:06.0
PCI: Error while updating region 0000:00:06.0/4 (00001001!=0000f001)

本人机器配置:
CPU: AMD sempron 2800(虽然属于amd64但是我想安装i386的应该也是可以的吧)
显卡:ATI X550se
硬盘:迈拓160G(8M)

所用光盘刻录自:ubuntu-6.06-desktop-i386.iso

不知是否有人碰到过这种情况啊?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-07-01 17:06

这样的硬件问题,尤其是安装过程中的,多半别人碰不到。只有自己检查磁盘,检查光盘。
● 鸣学
回复

回到 “老旧版本支持”